/* DHTML photo album - 5 ~~~~~~~~~~~~*/
.svw {width: 50px; height: 20px; background: #fff;}
.svw ul {position: relative; left: -999em;}
.stripViewer{position: relative; overflow: hidden; border: 0px solid Gray; margin: 0 0 1px 0;}
.stripViewer ul{margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none;}
.stripViewer ul li{float: left;}
.stripTransmitter{overflow: auto; width: 1%;}
.stripTransmitter ul{margin: 0; padding: 0; position: relative; list-style-type: none;}
.stripTransmitter ul li{width: 20px; float: left; margin: 0 1px 1px 0;}
.stripTransmitter a{font: bold 9pt Verdana,Arial; text-align: center; line-height: 22px; background-color:White; color:Black; text-decoration: none; display: block;}
.stripTransmitter a:hover, a.current{background-color:Black; color:White;}
#tooltip{background-color:Olive; color:Black; opacity: 0.85; border: 5px solid Black;}
#tooltip h3{font: normal 10px Verdana; margin: 0; padding: 6px 2px; border: 0;}


/* photo album - type 6*/
/* layout 0 */
#divPhotoMain2878{margin: 0 auto; text-align: center; width: 100%;}
#divPhotoMain2878 img {text-align: center;}
#divPhotoMain2878 div {text-align: center;}
img.imgPhotoMain2878{width: 400px; height: 400px; border: none 0px Gray;}
img.thimgs2878{width: 30px; height: 30px; border: none 0px Transparent; }
div.galleryThumbnailBar .galleryThumbnails > div.on {border-collapse: collapse; border: solid 1px #ff0000;}
table.tableMain2878{width: 100%; border-collapse: collapse; border: none; text-align: center;}
td.tdImage2878{text-align: center; width: 400px; height: 400px; border-collapse: collapse; border: none;}
td.tdDesc2878{height: 1px; visibility: hidden;}
td.tdPager2878{width: 400px; text-align: center; border-collapse: collapse; vertical-align: top; height: 30px;}


/* photo album - type 7*/
/* layout 0 */
.galleria { list-style: none; width: 400px; text-align: center; background-color: transparent; margin: 0 auto; border: none; }
.galleria li { display: block; width: 30px; height: 30px; overflow: hidden; float: left; margin: 1px 1px 1px 1px; }
.galleria li a { display: none; }
.galleria li.active { display: block;}
.galleria li img { cursor: pointer; top: auto; left: auto; display: block; width: 80px; height: 80px; }
.galleria li .caption { display: block; padding-top: .5em; }
* html .galleria li div span { width: 400px; }
/* text to display - caption*/
.caption { width: 400px; background: transparent; text-align: center; font: normal 10pt Arial; color: #000000; }
div.divpa2878 { width: 400px; text-align: center; position: relative; margin: 0 auto; }
.gallery2878 { width: 402px; margin: 0 auto; }

/* thuimbnails */
.gallery2878 li { width: 30px; height: 30px; border: none; margin: 0px 2px 0px 2px;  background: #ffffff; }

/* main iimage*/
#divMainImage2878 { margin: 0 auto 60px auto; height: 400px; width: 400px; background: #ffffff; }
#divMainImage2878 img { margin-bottom: 10px; height: 400px; width: 400px; border: none 0px Gray; }
.divNav2878 { width: 400px; text-align: center; padding-top: 15px; clear: both; }
.divInfo2878{text-align:left;margin:2px 0;padding-top:2px;clear:both;}
